[API Reference](../README.md) > [DaoSchemeInfo](../interfaces/DaoSchemeInfo.md)

# Interface: DaoSchemeInfo

Returned from DAO.getSchemes

## Hierarchy

**DaoSchemeInfo**

## Index

### Properties

* [address](DaoSchemeInfo.md#address)
* [wrapper](DaoSchemeInfo.md#wrapper)

---

## Properties

<a id="address"></a>

###  address

**● address**: *`string`*

*Defined in dao.ts:398*

Scheme address

___
<a id="wrapper"></a>

### `<Optional>` wrapper

**● wrapper**: *[IContractWrapper](IContractWrapper.md)*

*Defined in dao.ts:402*

Wrapper class for the scheme if it was deployed by the running version of Arc.js

___

